=== debian/control ===
Source: rust-servo-arc
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-nodrop-0.1+default-dev (>= 0.1.8-~~) <!nocheck>,
 librust-stable-deref-trait-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/servo-arc]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/servo-arc
X-Cargo-Crate: servo_arc

Package: librust-servo-arc-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-nodrop-0.1+default-dev (>= 0.1.8-~~),
 librust-stable-deref-trait-1+default-dev
Suggests:
 librust-servo-arc+serde-dev (= ${binary:Version}),
 librust-servo-arc+servo-dev (= ${binary:Version})
Provides:
 librust-servo-arc+default-dev (= ${binary:Version}),
 librust-servo-arc-0-dev (= ${binary:Version}),
 librust-servo-arc-0+default-dev (= ${binary:Version}),
 librust-servo-arc-0.1-dev (= ${binary:Version}),
 librust-servo-arc-0.1+default-dev (= ${binary:Version}),
 librust-servo-arc-0.1.1-dev (= ${binary:Version}),
 librust-servo-arc-0.1.1+default-dev (= ${binary:Version})
Description: std::sync::Arc with some extra functionality - Rust source code
 This package contains the source for the Rust servo_arc crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-servo-arc+serde-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-servo-arc-dev (= ${binary:Version}),
 librust-serde-1+default-dev
Provides:
 librust-servo-arc-0+serde-dev (= ${binary:Version}),
 librust-servo-arc-0.1+serde-dev (= ${binary:Version}),
 librust-servo-arc-0.1.1+serde-dev (= ${binary:Version})
Description: std::sync::Arc with some extra functionality - feature "serde"
 This metapackage enables feature serde for the Rust servo_arc crate, by pulling
 in any additional dependencies needed by that feature.

Package: librust-servo-arc+servo-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-servo-arc-dev (= ${binary:Version}),
 librust-serde-1+default-dev
Provides:
 librust-servo-arc-0+servo-dev (= ${binary:Version}),
 librust-servo-arc-0.1+servo-dev (= ${binary:Version}),
 librust-servo-arc-0.1.1+servo-dev (= ${binary:Version})
Description: std::sync::Arc with some extra functionality - feature "servo"
 This metapackage enables feature servo for the Rust servo_arc crate, by pulling
 in any additional dependencies needed by that feature.
