## rust-servo-arc 0.3.0

=== debian/changelog ===
rust-servo-arc (0.3.0-1) unstable; urgency=medium

  * Team upload.
  * Package servo_arc 0.3.0 from crates.io using debcargo 2.6.0
  * Set test_is_broken for the gecko_refcount_logging feature, it fails to
    build when not linking with gecko.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 18 Jul 2023 17:06:22 +0000
