=== debian/control ===
Source: rust-servo-arc
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-stable-deref-trait-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/servo-arc]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/servo-arc
X-Cargo-Crate: servo_arc
Rules-Requires-Root: no

Package: librust-servo-arc-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-stable-deref-trait-1+default-dev
Suggests:
 librust-servo-arc+serde-dev (= ${binary:Version})
Provides:
 librust-servo-arc+default-dev (= ${binary:Version}),
 librust-servo-arc+gecko-refcount-logging-dev (= ${binary:Version}),
 librust-servo-arc-0-dev (= ${binary:Version}),
 librust-servo-arc-0+default-dev (= ${binary:Version}),
 librust-servo-arc-0+gecko-refcount-logging-dev (= ${binary:Version}),
 librust-servo-arc-0.3-dev (= ${binary:Version}),
 librust-servo-arc-0.3+default-dev (= ${binary:Version}),
 librust-servo-arc-0.3+gecko-refcount-logging-dev (= ${binary:Version}),
 librust-servo-arc-0.3.0-dev (= ${binary:Version}),
 librust-servo-arc-0.3.0+default-dev (= ${binary:Version}),
 librust-servo-arc-0.3.0+gecko-refcount-logging-dev (= ${binary:Version})
Description: std::sync::Arc with some extra functionality - Rust source code
 This package contains the source for the Rust servo_arc crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-servo-arc+serde-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-servo-arc-dev (= ${binary:Version}),
 librust-serde-1+default-dev
Provides:
 librust-servo-arc+servo-dev (= ${binary:Version}),
 librust-servo-arc-0+serde-dev (= ${binary:Version}),
 librust-servo-arc-0+servo-dev (= ${binary:Version}),
 librust-servo-arc-0.3+serde-dev (= ${binary:Version}),
 librust-servo-arc-0.3+servo-dev (= ${binary:Version}),
 librust-servo-arc-0.3.0+serde-dev (= ${binary:Version}),
 librust-servo-arc-0.3.0+servo-dev (= ${binary:Version})
Description: std::sync::Arc with some extra functionality - feature "serde" and 1 more
 This metapackage enables feature "serde" for the Rust servo_arc crate, by
 pulling in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "servo" feature.
