=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test servo_arc 0.3.0 --all-targets --all-features
Features: test-name=rust-servo-arc:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test servo_arc 0.3.0 --all-targets
Features: test-name=librust-servo-arc-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test servo_arc 0.3.0 --all-targets --no-default-features --features gecko_refcount_logging
Features: test-name=librust-servo-arc-dev:gecko_refcount_logging
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test servo_arc 0.3.0 --all-targets --no-default-features
Features: test-name=librust-servo-arc-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test servo_arc 0.3.0 --all-targets --no-default-features --features servo
Features: test-name=librust-servo-arc+serde-dev:servo
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test servo_arc 0.3.0 --all-targets --no-default-features --features serde
Features: test-name=librust-servo-arc+serde-dev:serde
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
